package org.dromara.main.service;

import org.dromara.main.domain.MainAgreement;
import org.dromara.main.domain.bo.MainAgreementBo;
import org.dromara.main.domain.vo.MainAgreementVo;

public interface IMainAgreementService {
    /**
     * 根据类型查询协议
     */
    MainAgreementVo selectByType(String type);

    Boolean update(MainAgreementBo bo);
}
